$('#dialog h3.modal-title').html("<i class='fa fa-money'></i> Cambiar precio de venta");
$("#dialog .modal-body-content").html("<%= escape_javascript(render 'edit_price') %>");
$("#dialog").modal("show");

 
// Set focus to the first element
$('#dialog').on('shown.bs.modal', function () {
	  $('.first_input').focus();
  });